Subject: Ticket Assigned - Return / Refund issues
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:04:12 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return / Refund issues Dear Max Team,

Please note that I have returned all the five items under return to a
single pick up person at a single time. I had ordered the stuff on 18th Nov
2020 and had placed the return request on 23rd November itself.

First of all the pick up was delayed so much and almost two weeks after
returning the products also I have no updates on my refund. Also there is
no update on my last email.

Please escalate the matter immediately.

Order No. #9615354789

Thank you
Samira

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1856490